X2Go Bug report logs - #173
x2gobroker-agent: missing dependency python-setproctitle

version graph

Package: x2gobroker-agent; Maintainer for x2gobroker-agent is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2gobroker-agent is src:x2gobroker.

Reported by: Anders Bruun Olsen <abo@dsl.dk>

Date: Thu, 18 Apr 2013 08:48:01 UTC

Severity: normal

Tags: pending

Found in version 0.0.1.0-0~334~precise1

Fixed in version 0.0.1.1

Done: mike@das-netzwerkteam.de (Mike Gabriel)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#173; Package x2gobroker-agent. (Thu, 18 Apr 2013 08:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anders Bruun Olsen <abo@dsl.dk>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 18 Apr 2013 08:48:01 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Anders Bruun Olsen <abo@dsl.dk>
To: submit@bugs.x2go.org
Subject: x2gobroker-agent: missing dependency python-setproctitle
Date: Thu, 18 Apr 2013 10:46:42 +0200
[Message part 1 (text/plain, inline)]
Package: x2gobroker-agent
Version: 0.0.1.0-0~334~precise1

x2gobroker-pubkeyauthorizer imports setproctitle, but the x2gobroker-agent
deb packages does not depend upon python-setproctitle.

-- 
Anders Bruun Olsen
It-ansvarlig
Det Danske Sprog- og Litteraturselskab
(Society for Danish Language and Literature)
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#173; Package x2gobroker-agent. (Thu, 18 Apr 2013 15:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 18 Apr 2013 15:18:02 GMT) Full text and rfc822 format available.

Message #10 received at 173@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 173@bugs.x2go.org, 174@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: Issues already fixed in Vcs
Date: Thu, 18 Apr 2013 17:06:46 +0200
[Message part 1 (text/plain, inline)]
tag #173 pending
tag #174 pending
fixed #173 0.0.1.1
fixed #174 0.0.1.1
thanks

Hi Anders,

both dependency issues are already fixed in Vcs. It would be good if  
you could cross check the issues you find in the broker's Git  
repository [1] (checking of master branch should suffice).

Greets,
Mike

[1] http://code.x2go.org/gitweb?p=x2gobroker.git;a=summary

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Thu, 18 Apr 2013 15:18:04 GMT) Full text and rfc822 format available.

Marked as fixed in versions 0.0.1.1. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Thu, 18 Apr 2013 15:18:04 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Sun, 19 May 2013 12:48:02 GMT) Full text and rfc822 format available.

Notification sent to Anders Bruun Olsen <abo@dsl.dk>:
Bug acknowledged by developer. (Sun, 19 May 2013 12:48:02 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Mon, 17 Jun 2013 05:24:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Fri Apr 19 04:29:33 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.